Can't Run Swift On Ubuntu 19.10

hello i installed swift for the first time but it's not working
i ad the swift also to the ubuntu environment
i try : ```
sudo apt install libtinfo5

But Did't worked so i need some help 


/home/mycomputer/Desktop/swift/usr/bin/lldb: error while loading shared libraries: libncurses.so.5: cannot open shared object file: No such file or directory

Which Swift version did you download?

IT's Worked Thanks

the problem was libtinfo.so.5 64bit error

i just reinstalle it

Terms of Service

Privacy Policy

Cookie Policy